Subject: Re: Zoysia grass any good?

From: [email-masked] (Dick Gilman)
Date: Tue, 28 Mar 1995 17:33:12 GMT

Zoysia grass is a warm weather grass and spread by stolons or
commonoly called runners.  The grass is invasive and forms a very
thick mat of grass once planted it will choke out weeds and
anything else that gets in its way, needs very little water and
thrives in the full full sun, cannot grow in shade(despite what
you read).  Needs little fertilization.  

Downside at first frost entire lawn will turn brown!!!  Will
definetly be the last last lawn to turn green in the summer. 
Being in northern nj unless you want a predominately brown lawn all
year then do not plant zoysia but if you dont care and want the
other features than go right ahead.